.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 47px 23px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 16px 0 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 23px;
    margin-left: 23px;
  }
}